/*********** Accordion styles (static) ***********/
#content #sidebar #resource-index ul.accordion
{
    display: block;
    list-style-image: url(../images/bulletTriangle.png);
    margin: 0 0 0 20px;
    padding: 0;
}
#content #sidebar #resource-index ul.accordion
{
    padding: 0 0 5px 0px;
    margin-top: 10px;
}
#content #sidebar #resource-index ul.accordion li.expand
{
    padding-left: 0;
}
#content #sidebar #resource-index ul.accordion li.expand
{
    background: none;
}
#content #sidebar #resource-index ul.accordion li.expand ul
{
    list-style-type: disc;
    list-style-image: none;
    padding-left: 0;
}    
#content #sidebar #resource-index ul.accordion li.expand ul li
{
    font-size: .95em; 
    padding-left: 0;
    line-height: 1.4em;
}       
#content #sidebar #resource-index ul.accordion h2
{
    font-size: 1.1em;
    margin: 0 0 -1px 0;
    text-shadow: none;
}
#content #sidebar #resource-index ul.accordion h2 a
{
    color: #0F49B0;
    margin: 0;
}
#content #sidebar #resource-index ul.accordion h2 a:link, #content #sidebar ul.accordion h2 a:visited 
{
    padding: 0;
}
ul.accordion li.expand
{
    clear: left;
    background: none;
    padding: 0 0 4px 35px;
    background: url("../images/expand-icon.png") no-repeat 0 7px;
}    
ul.accordion li.expanded
{
    padding: 0 0 4px 35px;
    background: url("../images/collapse-icon.png") no-repeat 0 7px;
}

/* Accordion styles (dynamic) */
.accordionContent 
{
    overflow: hidden;
    padding: 0 1em;
}
li.collapsed .accordionContent 
{
    position: absolute;
    left: -9999px;
}
/* Fixes Safari bug that prevents expanded content from displaying.
   See http://betech.virginia.edu/bugs/safari-stickyposition.html */
li.collapsed .accordionContent p { position: relative; }
ul.accordion li.expanded
{
    padding: 0 0 4px 35px;
}
/* Styles for Year level advise bar at top of resource pages */
#content #mainContent article.topContent aside.yearLevel {
    display: inline-block;
    padding: 0 2%;
    margin: 2% 0 0;
    background-color: #B7B1A4;
    background-image: url(../images/background-9.jpg);
    border: 1px solid #f0c8fc;
    border-radius: 5px;
    box-shadow: 0 1px 0 #FFFFFF;
}
#content #mainContent article.topContent aside.yearLevel p {
    margin-bottom: 10px;
    color: darkmagenta;
}
/* Resource pages - other (non index styles) */
#content #mainContent div#image-list a img { 
	margin: 10px 20px 20px 0;
}
#content #mainContent div.sample-pages img { 
	margin-top: 10px;
	margin-bottom: 20px;
}